Subject: Re: [midcom] COPS in the eval document

From: Martin Stiemerling <[email-masked]>
Date: Mon, 04 Nov 2002 15:06:15 +0100

I have agreed in the email below, but I'm not sure on what we exactly 
have agreed (not enough sleep). In my opinion we can keep the text in 
2.1.1 , but we haven't agree on the actual topic: In the partial met of 
the directional component in reality a failed, or to say it in other 
words, is this a big problem or not. The last has been originally my 
question. This hasn't answered so far.

Martin

Martin Stiemerling wrote:

> I agree as well!
> 
> Melinda Shore wrote:
> 
>> I'd like to propose that we let the existing text in 2.1.1
>> stand as is.
>> Melinda
>> _______________________________________________
>> midcom mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/midcom
>>
> 
> 
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom